
.nursing_center {
    background-color: #F2F2F2;
    padding-bottom: 50px
}

.content_box {
    position: relative;
}

img {
    width: 100%;
}

.right_bottom {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 150px;
}

.content_QRcode {
    position: absolute;
    left: 140px;
    top: 90px;
    width: 425px;
}

.content_phone {
    position: absolute;
    top: -2px;
    left: 650px;
    width: 330px;

}

.content_body {
    width: 1200px;
    margin: 0 auto;
    background-color: #F2F2F2;
}

h2 {
    margin-bottom: 40px;
    margin: 0 0 10px 0;
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    letter-spacing: 3px;
}

.about_title {
    margin: 60px auto 40px;
    position: relative;
}

.about_title_color {
    color: #ab8c60;
}

.about_title_bottom {
    width: 30px;
    height: 5px;
    background-color: #ab8c60;
    margin: auto;
}

.text_right {
    width: 50px;
    position: absolute;
    top: -15px;
    left: 55%;
}

.content_loop {
    text-align: center;
    position: relative;
}

.loop_center {
    width: 70%;
    margin: auto;
}

.flowpath>img {
    display: inline-block;
    width: 70px;
    margin: 0 20px;
}

.explain {
    margin-top: 20px;
}

.explain_text {
    display: inline-block;
    width: 180px;
    margin: 0 20px;
}

.explain_text>p {
    font-size: 20px;
    margin: 0;
    color: #5E94A0;
}

.bottom_loop {
    background: url(../../images/nursing/nursing_bulter/bottom_loop.png) no-repeat;
    background-size: 100%;
    margin: auto;
    width: 410px;
    height: 245px;
    border-radius: 6px;
}

.mask {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
}

.list_title {
    font-size: 28px;
    font-weight: 600;
    padding-top: 50px;
    letter-spacing: 2px;
}

.list_interval {
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    height: 28px;
    line-height: 28px;
}

.list_price {
    border: 1px solid white;
    font-size: 18px;
    margin: auto;
    width: 40%;
    border-radius: 15px;
}

.list_num {
    font-size: 20px;
    margin: 5px auto;
}

.service_right {
    width: 70px;
    height: 70px;
    position: absolute;
    background: url(../../images/service_right.png) no-repeat;
    background-size: 100%;
    top: -25px;
    right: 145px;
}